package com.ruoyi.system.domain.dto;

public class SetSourceImageDto {

    private String city;
    private String scenic;
    private String part;
    private String workAddress;

    public String getCity(){
        return city;
    }

    public void setCity(String city){
        this.city = city;
    }

    public String getScenic(){
        return scenic;
    }

    public void setScenic(String scenic){
        this.scenic = scenic;
    }

    public String getPart(){
        return part;
    }

    public void setPart(String part){
        this.part = part;
    }

    public String getWorkAddress(){
        return workAddress;
    }

    public void setWorkAddress(String workAddress){
        this.workAddress = workAddress;
    }

}
